Bug 1255460 - [JBPM-4719] UX: Changing object Identifier, Label or Package selects the first field and show its properties
[JBPM-4719] UX: Changing object Identifier, Label or Package selects the firs...
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Data Modeler (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity low
: ER4
: 6.2.0
Assigned To: Walter Medvedeo
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 11:49 EDT by Jiri Locker
Modified: 2015-10-22 06:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4719 Optional Resolved UX: Changing object Identifier, Label or Package selects the first field and show its properties 2015-11-27 04:46 EST

  None (edit)
Description Jiri Locker 2015-08-20 11:49:09 EDT
See JBPM-4719.
Comment 2 JBoss JIRA Server 2015-09-18 06:51:32 EDT
Walter Medvedeo <wmedvede@redhat.com> updated the status of jira JBPM-4719 to Coding In Progress
Comment 3 JBoss JIRA Server 2015-09-18 06:52:33 EDT
Walter Medvedeo <wmedvede@redhat.com> updated the status of jira JBPM-4719 to Resolved

Note You need to log in before you can comment on or make changes to this bug.